{
    "item.taxbt.armor_pillager_helmet": "掠夺者头盔",
    "entity.minecraft.villager.taxbt.profession_trader_ocean": "海洋商人",
    "item.taxbt.armor_evoker_leggings": "唤魔者护腿",
    "item.taxbt.house_trader_mushroom": "蘑菇屋",
    "painting.taxbt.painting_lushcave.author": "Taknax \u0026 Leon",
    "painting.taxbt.painting_ocean.author": "Taknax \u0026 Leon",
    "painting.taxbt.painting_mushroom.title": "蘑菇屋",
    "entity.minecraft.villager.taxbt.profession_trader_end": "末地商人",
    "block.taxbt.block_trader_desert": "沙漠商人方块",
    "item.taxbt.armor_wither_chestplate": "凋灵胸甲",
    "item.taxbt.house_trader_desert.description_0": "创意物品",
    "item.taxbt.armor_highland_boots": "高地靴子",
    "block.taxbt.block_trader_mushroom": "蘑菇商人方块",
    "painting.taxbt.painting_nether.author": "Taknax \u0026 Leon",
    "item.taxbt.house_trader_nether": "下界房屋",
    "item.taxbt.house_trader_plains": "平原房屋",
    "item.taxbt.house_trader_ocean.description_0": "创意物品",
    "painting.taxbt.painting_illager.title": "灾厄之屋",
    "item.taxbt.armor_grim_chestplate": "幽魂胸甲",
    "block.taxbt.block_trader_nether": "下界商人方块",
    "item.taxbt.house_trader_jungle.description_0": "创意物品",
    "item.taxbt.armor_ocelot_helmet": "豹猫头盔",
    "item.taxbt.armor_wither_boots": "凋灵靴子",
    "item.taxbt.armor_grim_leggings": "幽魂护腿",
    "item.taxbt.armor_evoker_boots": "唤魔者靴子",
    "entity.minecraft.villager.taxbt.profession_trader_lushcave": "繁茂洞穴商人",
    "item.taxbt.armor_spelunker_leggings": "洞穴探险者护腿",
    "item.taxbt.armor_wither_leggings": "凋灵护腿",
    "item.taxbt.armor_wither_helmet": "凋灵头盔",
    "entity.minecraft.villager.taxbt.profession_trader_plains": "平原商人",
    "item.taxbt.house_trader_mushroom.description_0": "创意物品",
    "entity.minecraft.villager.taxbt.profession_trader_jungle": "丛林商人",
    "item.taxbt.armor_highland_chestplate": "高地胸甲",
    "painting.taxbt.painting_illager.author": "Taknax \u0026 Leon",
    "item.taxbt.house_trader_desert": "沙漠房屋",
    "item.taxbt.armor_grim_boots": "幽魂靴子",
    "item.taxbt.armor_highland_leggings": "高地护腿",
    "item.taxbt.armor_spelunker_chestplate": "洞穴探险者胸甲",
    "item.taxbt.armor_spelunker_boots": "洞穴探险者靴子",
    "item.taxbt.armor_spelunker_helmet": "洞穴探险者头盔",
    "item.taxbt.armor_turtle_chestplate": "海龟胸甲",
    "item.taxbt.armor_pillager_chestplate": "掠夺者胸甲",
    "block.taxbt.block_trader_plains": "平原商人方块",
    "item.taxbt.armor_pillager_leggings": "掠夺者护腿",
    "painting.taxbt.painting_lushcave.title": "繁茂洞穴之屋",
    "block.taxbt.block_trader_ocean": "海洋商人方块",
    "item.taxbt.house_trader_jungle": "丛林房屋",
    "item.taxbt.armor_turtle_leggings": "海龟护腿",
    "item.taxbt.armor_end_boots": "潜影贝靴子",
    "item.taxbt.armor_mushroom_leggings": "蘑菇护腿",
    "item.taxbt.armor_illusioner_helmet": "幻术师头盔",
    "block.taxbt.block_trader_jungle": "丛林商人方块",
    "item.taxbt.armor_mushroom_boots": "蘑菇靴子",
    "item.taxbt.armor_evoker_helmet": "唤魔者头盔",
    "item.taxbt.armor_vindicator_helmet": "卫道士头盔",
    "item.taxbt.house_trader_plains.description_0": "创意物品",
    "item.taxbt.house_trader_illager.description_0": "创意物品",
    "item.taxbt.armor_highland_helmet": "高地头盔",
    "painting.taxbt.painting_nether.title": "下界之屋",
    "block.taxbt.block_trader_lushcave": "繁茂洞穴商人方块",
    "block.taxbt.block_trader_end": "末地商人方块",
    "entity.minecraft.villager.taxbt.profession_trader_illager": "灾厄商人",
    "block.taxbt.block_trader_illager": "灾厄商人方块",
    "entity.minecraft.villager.taxbt.profession_trader_nether": "下界商人",
    "item.taxbt.armor_vindicator_chestplate": "卫道士胸甲",
    "item.taxbt.armor_pillager_boots": "掠夺者靴子",
    "item.taxbt.house_trader_lushcave": "繁茂洞穴房屋",
    "item.taxbt.armor_ocelot_boots": "豹猫靴子",
    "entity.minecraft.villager.taxbt.profession_trader_desert": "沙漠商人",
    "item.taxbt.armor_illusioner_boots": "幻术师靴子",
    "item.taxbt.armor_end_helmet": "潜影贝头盔",
    "item.taxbt.armor_mushroom_chestplate": "蘑菇胸甲",
    "item.taxbt.house_trader_nether.description_0": "创意物品",
    "item.taxbt.armor_vindicator_leggings": "卫道士护腿",
    "item.taxbt.armor_illusioner_chestplate": "幻术师胸甲",
    "entity.minecraft.villager.taxbt.profession_trader_mushroom": "蘑菇商人",
    "item.taxbt.armor_end_leggings": "潜影贝护腿",
    "item.taxbt.house_trader_ocean": "海洋房屋",
    "item.taxbt.armor_grim_helmet": "幽魂头盔",
    "item.taxbt.house_trader_illager": "灾厄之屋",
    "item.taxbt.armor_ocelot_leggings": "豹猫护腿",
    "item.taxbt.armor_vindicator_boots": "卫道士靴子",
    "painting.taxbt.painting_ocean.title": "灯塔",
    "item.taxbt.armor_evoker_chestplate": "唤魔者胸甲",
    "item.taxbt.armor_end_chestplate": "潜影贝胸甲",
    "item.taxbt.house_trader_lushcave.description_0": "创意物品",
    "item.taxbt.armor_ocelot_chestplate": "豹猫胸甲",
    "item.taxbt.armor_mushroom_helmet": "蘑菇头盔",
    "item_group.taxbt.tab_biome_trader": "生物群系商人",
    "item.taxbt.house_trader_end": "末地船",
    "item.taxbt.armor_illusioner_leggings": "幻术师护腿",
    "item.taxbt.armor_turtle_boots": "海龟靴子",
    "painting.taxbt.painting_mushroom.author": "Taknax \u0026 Leon",
    "item.taxbt.house_trader_end.description_0": "创意物品"
  }